import { useTranslation } from "react-i18next";

const LaborTypeFormItem = ({ value }) => {
  const { t } = useTranslation();

  if (!value) return null;

  return <div>{t(`joblines.fields.lbr_types.${value}`)}</div>;
};
export default LaborTypeFormItem;
